[Ekiga-devel-list] Problem with the Debian/Ubuntu autobuilder?


the Debian/Ubuntu snapshot packages stopped being built on April 14
and the same is true for pwlib/opal snapshots.  Is this a known issue?

Debian unstable is moving again and the dependencies for
ekiga-snapshot start to become outdated: for example,
libedataserver1.2-7 has been overcome by libedataserver1.2-9.

Thx, bye,
Gismo / Luca

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]